src-git-full base https://git.openwrt.org/openwrt/openwrt.git^df8679e29ff490660ec13d5fac9d09256f78e01b
src-git packages https://git.openwrt.org/feed/packages.git^ad54bb46cdd6cec445f8ee4e48a707dc904e9163
src-git luci https://git.openwrt.org/project/luci.git^41a338d11e4d27c85eaa92e1b10147ba6e3cfa46
src-git routing https://git.openwrt.org/feed/routing.git^c9b636698881059a3c981032770968f5a98ff201
src-git telephony https://git.openwrt.org/feed/telephony.git^fd605af7143165a2490681ec1752f259873b9147
